/* CSS Document info */

/*----------------CSS Info----------------*/
/* Website		: 						  */
/* Start Date	: 						  */
/* End Date		: 						  */
/* Designer		:						  */
/* Slicer		: Imajiku	  			  */
/*----------------CSS Info end------------*/


/*standard block
1em = 12px
*/
/*rounded
-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; -khtml-border-radius: 10px;
*/
.rotis {}
/*---id page---*/
#home, #about { }
#home .wrapper-out, #about .wrapper-out { }


/*---wrapping---*/
.wrapper-out { margin:0; padding:0; position:relative; min-height:100%; background:url(images/bg-home.jpg) no-repeat top center;}
.wrapper{ width:935px; margin:0 auto; padding:0;}
#home .wrapper { padding:0 0 25px 0;}
/*---end wrapping---*/

/*---header---*/
.header { height:107px; padding-bottom:10px;}
.header .header-left {width:683px; float:right;}
/*---end header---*/

/*---logo---*/
h1#logo {float: left;height: 107px;text-indent: -9999px;text-transform: uppercase;width: 240px; margin:0!important; padding:0!important;}
span.fn { display:block;font:107px 'helvetica neue',arial;height: 107px;width: 240px; cursor:pointer;}
/*---end logo---*/

/*---search and other ---*/
.sno { padding:10px 0 5px 0;}
.sno .translate {float:right; width:100px; color:#4a080a; font-size:9px; padding:6px 0 0 0;}
.sno .translate a {font-size:10px; color:#fff; padding:0 2px;}
.sno .translate a:hover {text-decoration:underline;}
.sno .translate a.active {color:#4a080a;}
.sno .top-search { float:right; width:160px;}
.sno .top-search .text { width:120px; height:16px; font-size:10px; padding:0; margin:0;}
.sno .top-search .button { background:url(images/btn-scr.jpg) no-repeat; border:none; width:18px; height:18px;}
.sno .top-navigation { padding:10px 0;}
.sno .top-navigation ul { list-style:none; padding:0; margin:0; float:right;}
.sno .top-navigation ul li { float:left; padding:0 5px; margin:0; height:25px;}
.sno .top-navigation ul li img { vertical-align:middle;}
.sno .top-navigation ul li a { font-size:12px; color:#fff;}
.sno .top-navigation ul li a.active, .sno .top-navigation ul li a:hover {color:#4a080a;}

/*---navigation---*/
.navigation { width:682px;padding:24px 0 0 0;}
.navigation ul {list-style:none; padding:0; margin:0;}
.navigation ul li { padding:0; margin:0; float:left;}
.navigation ul li a.rotis { margin:0 34px 0 0;}
.navigation ul li a { text-transform:uppercase; color:#fff; font-size:15px; margin:0 0px 0 0;}
.navigation ul li a:hover {color:#6d1a42;}
/*--end navigation---*/

/*---content----*/
.content { padding:0 2px; background:url(images/bg-ctn-o.jpg) no-repeat top center; margin-top:23px;}
.cwpr { background:url(images/bg-ctn.jpg) repeat-y top center;padding:16px 8px 35px 20px; height:100%;}
#plain-ctn { background:#fff;}

/*--breadcrumb--*/
.breadcrumb { padding:10px 0 20px 0; font-size:10px; }
.breadcrumb span { padding:0 5px 0 0; color:#7f2527;}
.breadcrumb span a {color:#8a8a8a;}
.breadcrumb span a:hover { color:#e6761a;}

/*if use 16 cols grid*/
	.content .content-full { width:734px;}
	.content .content-left { float:left; width:611px;}
	.content .main-content { margin-left:20px;}
	.content h2.pagetitle { font-size:24px; font-weight:normal; color:#e55300; padding-bottom:16px;}
	.content .main-content .banner { width:611px; overflow:hidden; height:135px; margin-bottom:16px;}
	.content .main-content .row-left { float:left; width:290px;}
	.content .main-content .row-right { float:right; width:290px;}
	.content .main-content h3 { color:#e55300; font-weight:normal;}
	.content .main-content .futher { padding:20px 0;}
	.content .main-content .futher span { padding-left:10px;}
	.content .main-content .futher span a { padding:4px 10px ; background:url(images/fthr-bg.jpg) repeat-x; color:#ebc8b9;}
	.content .main-content .futher span a:hover {background:#65183a;}
	.content .main-content .futher span.lgit { float:right; margin:-15px 0 0 0px;}
	
	.content .main-content .bo-list {}
	.content .main-content .bo-list .item { background:url(images/shd.jpg) no-repeat bottom center; padding:10px 0 13px 0; margin-bottom:16px;}
	.content .main-content .bo-list .item .image {float:left; padding:11px 14px 24px 13px; width:106px; background:url(images/holder.jpg) no-repeat center center;}
	.content .main-content .bo-list .item .image .holder { width:106px; height:89px; overflow:hidden; display:block;}
	.content .main-content .bo-list .desc { float:right; width:440px;}
	.content .main-content .bo-list .desc .name { font-size:14px; color:#7b0926;}
	
	.content .main-content .address-list { padding-bottom:5px;}
	.content .main-content .address-list h4 {color:#e55300; margin-bottom:0; padding-bottom:7px;}
	.content .main-content .address-list h4.ho {color:#65183a;}
	
	.content .main-content .ir-tab {}
	.content .main-content .ir-tab th { color:#e55300; padding-bottom:7px; text-align:center;}
	.content .main-content .ir-tab tr.even { background:#f0f0f0;}
	.content .main-content .ir-tab td.date { color:#65183a;}
	.content .main-content .ir-tab td { vertical-align:middle; text-align:center;}
	
	.content .main-content .dh-tab { font-size:11px;}
	.content .main-content .dh-tab th { color:#fff; text-align:left; background:#6c193f; font-size:11px; font-weight:normal;}
	.content .main-content .dh-tab tr.even { background:#f0f0f0;}
	.content .main-content .dh-tab td { vertical-align:middle; font-size:11px; padding:7px 3px;}
	
	.content .main-content .ar-tab { font-size:11px; text-align:center;}
	.content .main-content .ar-tab th { color:#fff; text-align:center; background:#6c193f; font-size:11px; font-weight:normal;}
	.content .main-content .ar-tab tr.even { background:#f0f0f0;}
	.content .main-content .ar-tab td { vertical-align:middle; font-size:11px; padding:7px 3px;}
	.content .main-content .ar-tab td .dwnld { background:url(images/dwn.jpg) no-repeat top left; padding:2px 0 2px 25px; color:#e55300;}
	.content .main-content .ar-tab td .dwnld:hover {color:#6c193f;}
	/*--sidebar--*/
	.content .sidebar { width:210px; float:right; }
	.content .sidebar h2.pagetitle { font-size:24px; font-weight:normal; color:#7b0926; padding-bottom:16px;}
	/*-sidebar nav-*/
	.content .sidebar .s-nav {}
	.content .sidebar .s-nav ul { list-style:none; margin:0; padding:0;}
	.content .sidebar .s-nav ul li { padding:2px 0 2px 15px; margin:0;background:url(images/arrow.jpg) no-repeat left 5px; font-size:11px;}
	.content .sidebar .s-nav ul li a {  font-size:11px; color:#333;}
	.content .sidebar .s-nav ul li a:hover, .content .sidebar .s-nav ul li a.active {color:#e55300;}
	.content .sidebar .s-nav ul li li { background:none;}
	.content .sidebar .s-nav ul li li a { color:#666;}
	
	.content .sidebar .address-bar { padding-bottom:10px;}
	.content .sidebar .address-bar .image { padding-bottom:10px;}
	
	/*---news & event---*/
	.newsevent {}
	.newsevent .item { padding:15px 0; border-bottom:1px solid #ededed;}
	.newsevent .item .title {padding:9px 0 0px 0;}
	.newsevent .item .title a { font-size:16px; color:#e55300; font-weight:bold; }
	.newsevent .item .date { font-size:11px; padding:4px 0; color:#999;}
	.newsevent .item .desc {}
	.con-act { padding:10px 10px 3px 0px ;}
	.con-act .iframe { padding:4px 0 0 0;}
	.con-act .iframe span { padding-left:6px; float:left;}
	.con-act .iframe .fb-s { }
	.con-act .pe { float:left;}
	.con-act .pe span.print a{ background:url(images/print_icon.gif) no-repeat 5px 4px #6c193f; color:#fff; font-size:11px; padding:5px 10px 5px 25px; margin:0; float:left;}
	.con-act .pe span.sendemail a {background:url(images/email.icon.gif) no-repeat 5px 7px #6c193f; color:#fff; font-size:11px; padding:5px 10px 5px 25px; margin:0 6px 0 0;  float:left;}
	.con-act .pe span a:hover { background-color:#f9b92f;}
	.news-detail {}
	.news-detail .date { padding: 10px 0 15px 0; font-size:10px;}
	.scroler { background:url(images/luntungan.png) no-repeat top center; height:63px; margin-top:25px;}
	.scroler { width:360px; margin:30px auto 0px auto;}
	#inscroler .nap span.pref { display:block; float:left; width:57px; height:23px;}
	#inscroler .nap span.pref a { display:block; width:57px; height:23px; background:url(images/new-prev.jpg) no-repeat left center;}
	#inscroler .nap span.pref a:hover { background-position:-57px 0;}
	#inscroler .nap span.nex {display:block; float:right; width:47px; height:23px;}
	#inscroler .nap span.nex a {display:block; width:47px; height:23px; background:url(images/new-nex.jpg) no-repeat right center;}
	#inscroler .nap span.nex a:hover {background-position:0px 0;}
	.scroler .nap span.idx { display:block; float:left; width:29px; height:23px; padding:0 0 0 110px;}
	.scroler .nap span.idx a { display:block; float:left; width:29px; height:23px; background:url(images/goidx.jpg) no-repeat left center;}
	#escroler .nap span.idx a:hover {background-position:-29px center;}
	#escroler .nap span.pref { display:block; float:left; width:57px; height:23px;}
	#escroler .nap span.pref a { display:block; width:57px; height:23px; background:url(images/new-prev1.jpg) no-repeat left center;}
	#escroler .nap span.pref a:hover { background-position:-57px 0;}
	#escroler .nap span.nex {display:block; float:right; width:54px; height:23px;}
	#escroler .nap span.nex a {display:block; width:54px; height:23px; background:url(images/new-nex1.jpg) no-repeat right center;}
	#escroler .nap span.nex a:hover {background-position:0px 0;}
	
	/*--slider--*/
	.slider { height:190px; width:935px; *z-index: -50;}
	.rowing { height:20px;}
	
	/*--frontpage--*/
	.frontpage { padding:20px 0;}
	.frontpage .front-box { float:left; width:300px;}
	.frontpage h2.tagline { font-size:20px; color:#6d1a42;}
	.frontpage a.readmore { text-align:center; font-size:10px; color:#333; background:url(images/bg-rm.jpg) no-repeat; width:51px; padding:3px 15px;}
	.frontpage .readmore:hover { background-position:0 -21px; color:#fff;}
	/*-news list-*/
	.frontpage #newslist {}
	.frontpage #newslist ul { list-style:none; margin:0; padding:0 0 10px 0;}
	.frontpage #newslist ul li { margin:0; padding:2px 0; font-size:11px;}
	.frontpage #newslist ul li .date { color:#e55302; padding-right:4px;}
	.frontpage #newslist ul li a.tip {text-decoration: none}
	.frontpage #newslist ul li a.tip:hover {  position: relative}
	.frontpage #newslist ul li a.tip span.h-tip { display: none}
	.frontpage #newslist ul li a.tip:hover span.h-tip { display:block; z-index: 100; background:#f68f1e; border:1px solid #333; color:#333; right: 0px; width: 140px; padding:4px; position: absolute; top: 10px; margin:9px 0 0 0;}
	
	/*-event list-*/
	.frontpage #eventlist { padding:0 20px;}
	.frontpage #eventlist ul { list-style:none; margin:0; padding:0 0 10px 0;}
	.frontpage #eventlist ul li { margin:0; padding:2px 0; font-size:11px;}
	.frontpage #eventlist ul li .date { color:#e55302; padding-right:4px;}
	.frontpage #eventlist ul li a.tip { text-decoration: none}
	.frontpage #eventlist ul li a.tip:hover {  position: relative}
	.frontpage #eventlist ul li a.tip span.h-tip { display: none}
	.frontpage #eventlist ul li a.tip:hover span.h-tip { display:block; z-index: 100; background:#f68f1e; border:1px solid #333; color:#333; right: 0px; width: 140px; padding:4px; position: absolute; top: 10px; margin:9px 0 0 0;}

	/*-stock-*/
	.frontpage .front-right { float:right; width:250px;}
	.frontpage .front-right .image { padding:10px;}
/*---end content---*/

/*---futher---*/
.futher { padding:10px 0 20px 0; text-align:right;}
.futher span { padding-left:7px;}
.futher .fp-a { padding:4px 0 8px 0;}


/*---footer---*/
.footer {  position:absolute; bottom:0; width:100%; width:100%; height:25px; background:#6d1a42;}
.footer .f-wrapper {width:935px; margin:0 auto; padding:5px 0; color:#fff; font-size:10px;}
/*---end footer---*/

/*Tambahan Robby*/

.hiddencontent { display:none;}


/* Tambahan Search Page */
.content .main-content .bo-list .desc-long { float:right; width:670px;}
.content .main-content .bo-list .desc-long .name { font-size:14px; color:#7b0926;}
.bordered {border:1px solid red;}
.content .content-full-search{ width:850px;}
.search_header_wrapper{background-color:#E0DEDE;padding:10px;margin-bottom:20px;margin-top:20px;}
.search_header_left{width:50%; float:left;font-weight:bold;}
.search_header_right{width:50%; float:right;text-align:right;color:#777;}

div.stock{background:url('images/bg_map.jpg') no-repeat;width:228px;padding:5px;height:112px;}
table.stock td{font-size:11px!important; padding:1px;}
.stock hr{margin:0; padding:0;height:1px;}
a.additional{color:#fff; font-size:11px;}
a.additional:hover{color:#E55300;}